## conky-manager2 2.3.3

=== debian/changelog ===
conky-manager2 (2.3.3-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15 repo.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 17 Oct 2015 12:22:51 -0700

conky-manager2 (2.3.3-1mcr120+1) mepis; urgency=medium

  * Rebuild for MEPIS 12 community repo.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 04 Feb 2015 13:22:07 -0800

conky-manager (2.3.3~132~ubuntu12.04.1) precise; urgency=low

  * Auto build.

 -- Tony George <teejee2008@gmail.com>  Thu, 06 Nov 2014 15:28:22 +0000

conky-manager (2.3.3) trusty; urgency=low

  * Added appdata.xml file
  
  * Fixed: Applying wallpaper to Cinnamon desktop with scaling option 'none' can result in an empty/black background

  * Fixed: Create empty startup script if widgets are not enabled
  
  * While generating previews for all 'missing' cases, generate previews for those widgets also which have common 'preview.xxx' file
  
  * Combo for switching between Widget List and Theme List is replaced by toggle buttons for single-click switching
  
  * Fixed: After generating preview, selected list item will remain selected instead of reloading the list
  
 -- Tony George <tony.george.kol@gmail.com>  Fri, 6 Nov 2014 10:00:00 +0530

conky-manager2 (2.2-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * debian/rules: compress deb packages with xz.
  * Change package to conky-manager2 to allow it to coexist with version 1.2,
    Adding patches to desktop and makefile to allow for this.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 02 Sep 2014 13:42:33 -0700

conky-manager (2.2~118~ubuntu12.04.1) precise; urgency=low

  * Auto build.

 -- Tony George <teejee2008@gmail.com>  Fri, 15 Aug 2014 15:16:53 +0000

conky-manager (2.2) trusty; urgency=low

  * Updated build and install scripts
  
  * Added Croatian translation by gogo
  
  * Fixed error with 'make install'; Added un-installer
  
  * Added option to generate previews in PNG format

 -- Tony George <tony.george.kol@gmail.com>  Fri, 15 Aug 2014 10:00:00 +0530
