=== debian/control ===
Source: conky-manager2
Section: utils
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev,
 valac, libgtk-3-dev, libgee-dev, libjson-glib-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: git://git.debian.org/collab-maint/hello.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary

Package: conky-manager2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, realpath,
 conky-all, p7zip-full, rsync, imagemagick
#Recommends: 
Description: Utility for managing Conky configuration files
 Utility for managing Conky configuration files
